<?xml version="1.0" ?>
  <dpinst>

    <enableNotListedLanguages/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>

    <language code="0x0404">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0407">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0409">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040A">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040C">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0410">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0411">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0412">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0413">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0419">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0804">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
  </dpinst>


